apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: external-secrets
  namespace: external-secrets
spec:
  interval: 10m
  releaseName: runway
  chart:
    spec:
      chart: external-secrets
      version: '0.9.19'
      sourceRef:
        kind: HelmRepository
        name: external-secrets
        namespace: external-secrets
      interval: 10m